=== debian/changelog ===
opencpn-plugin-gradar (1.5.2-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Aug 2019 13:09:44 -0700

opencpn-plugin-gradar (1.5.2-0mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 12:51:57 -0700

opencpn-plugin-gradar (1.5.2-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 04:13:53 -0700

opencpn-plugin-gradar (1.5.2-0~xenial1) xenial; urgency=low

  * Version 1.5.2

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:41:10 -0600

opencpn-plugin-gradar (1.5.1-0~precise1) precise; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:37:14 -0600

opencpn-plugin-gradar (1.5.1-0~trusty1) trusty; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:37:14 -0600

opencpn-plugin-gradar (1.5.1-0~vivid1) vivid; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:37:14 -0600

opencpn-plugin-gradar (1.5.1-0~wily1) wily; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:37:14 -0600

opencpn-plugin-gradar (1.5.1-0~xenial1) xenial; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:37:14 -0600

opencpn-plugin-gradar (1.5.1-0~utopic1) utopic; urgency=low

  * Version 1.5.1

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 09 Jun 2015 19:14:48 -0500

opencpn-plugin-gradar (1.5.0-0~precise1) precise; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:42:16 -0500

opencpn-plugin-gradar (1.5.0-0~trusty1) trusty; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:42:16 -0500

opencpn-plugin-gradar (1.5.0-0~utopic1) utopic; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:42:16 -0500

opencpn-plugin-gradar (1.5.0-0~vivid1) vivid; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:42:16 -0500

opencpn-plugin-gradar (1.5.0-0~wily1) wily; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:42:16 -0500
